Subject: Re: [PATCH] t1016: clean up style

From: Andrew Kreimer <[email-masked]>
Date: Sun, 3 Nov 2024 15:49:02 +0200

On Sat, Nov 02, 2024 at 07:42:35PM -0700, Junio C Hamano wrote:
> Good eyes.  I suspect that it is from a separate topic, and this
> patch is supposed to be preliminary clean-up for this change, or
> something?

I did all of the clean ups again from scratch, the resulting patch
files are almost the same.

By eyeballig the instaweb, it seems that the chunks are interleaved
far apart, and not side by side as usual.

Will send v2 anyway with improved message body and an extra line to
be removed, thank you both.